Subject: [6lo] Testing, disregard or read on

From: Niclas Granqvist <[email-masked]>
Date: Thu, 9 Jan 2014 10:30:54 +0100

I think this should work now. Sorry for wasting
your bandwidth,

Kind Regards,
________________________________
Mr. Niclas Granqvist
Director, Interoperable ecosystems
Bluetooth Sports and Fitness WG Vice Chair
Tel:          +41 (0)32 862 9050
Direct:     +41 (0)32 862 9068
Fax:         +41 (0)32 862 9055
Mob:        +41 (0)79 814 9161
Skype:    niclas_granqvist_work
Email:      [email-masked]
Address:                 Polar Electro Europe BV, Fleurier Branch
Av. D.-Jeanrichard 2a, CH-2114 Fleurier, Switzerland
Web: www.polar.com

From:
Niclas Granqvist/RD/PESW1/PEG
To:
[email-masked], 
Date:
09.01.2014 09:25
Subject:
Testing

I don't seem to have received any emails
since registering so I am testing.

I am interested in COAP over Bluetooth.

Kind Regards,
________________________________
Mr. Niclas Granqvist
Director, Interoperable ecosystems
Bluetooth Sports and Fitness WG Vice Chair
Tel:          +41 (0)32 862 9050
Direct:     +41 (0)32 862 9068
Fax:         +41 (0)32 862 9055
Mob:        +41 (0)79 814 9161
Skype:    niclas_granqvist_work
Email:      [email-masked]
Address:                 Polar Electro Europe BV, Fleurier Branch
Av. D.-Jeanrichard 2a, CH-2114 Fleurier, Switzerland
Web: www.polar.com